.region-tanger-tetouan {
    background-image: url('../../../img/region-tanger-tetouan.png');
    background-color: #11bdd7;
}

.region-tanger-tetouan .icon-chevron {
    background-image: url('../../../img/chevron-tanger.png');
}

@media(min-width: 900px)  {
    .plages-buttons span {
        font-size: 0.8em;
        line-height: 0.8em;
    }

    tr td:nth-child(1),
    tr td:nth-child(2),
    tr td:nth-child(5)
    {
        width : 140px;
    }

    tr td:nth-child(3),
    tr td:nth-child(4)
    {
        width : 190px;
    }
}

@media (min-width: 700px) and (max-width: 900px)  {
    .plages-buttons span {
        font-size: 0.6em;
        line-height: 0.6em;
    }


    tr td:nth-child(1),
    tr td:nth-child(2),
    tr td:nth-child(5)
    {
        width : 130px;
    }

    tr td:nth-child(3),
    tr td:nth-child(4)
    {
        width : 170px;
    }
}

@media (max-width: 699px)  {
    .plages-buttons span {
        font-size: 0.5em;
        line-height: 0.4em;
    }

    .plages-buttons .icon-chevron {
        height:8px;
    }


    tr td:nth-child(1),
    tr td:nth-child(2),
    tr td:nth-child(5)
    {
        width : 110px;
    }

    tr td:nth-child(3),
    tr td:nth-child(4)
    {
        width : 160px;
    }
}

.plages-buttons span {
    font-family: "Sansation", serif;
    vertical-align: sub;
    font-weight:bold;
}

a span {
    color: #065974;
}

a:hover span, a.hover span {
    color: white;
}

td {
    line-height: 7px;
    vertical-align: top;
}
